---
Name: "azure/app_id"
Description: "Azure App ID"
Documentation: |
  App ID from

    ```sh
    azure_subscription_id=$(az account list | jq -r '.[0].id')
    az account set --subscription="$azure_subscription_id"
    azure_resource=$(az ad sp create-for-rbac --role="Contributor" --scopes="/subscriptions/$azure_subscription_id")
    ```

Schema:
  type: "string"
Meta:
  type: "value"
  color: "blue"
  icon: "pin"
  title: "RackN Content"
  cloud: "azure"
  clipboard: "cut"
